<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Landwirt.com">
		<message>
			<![CDATA[Landwirt.com]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field name="landwirt_module" type="list" default="Articles" label="Select an option" description="">
					<option value="Articles">Artikel</option>
					<option value="Videos">Videos</option>
					<option value="Diashow">Diashow</option>
				</field>
				<field name="landwirt_customer" type="input" label="Kunden Nummer"></field>
			</fieldset>
		</fields>
	</layout>
</metadata>
